<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>qianhe</artifactId>
        <groupId>com.qianhe</groupId>
        <version>3.8.5</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>qianhe-ydsj</artifactId>

    <description>
        工作平台模块
    </description>

    <dependencies>
        <dependency>
            <groupId>com.google.code.gson</groupId>
            <artifactId>gson</artifactId>
            <version>2.10.1</version>
        </dependency>
        <!--导出word-->
        <dependency>
            <groupId>cn.javaex</groupId>
            <artifactId>officejj</artifactId>
            <version>4.1.1</version>
        </dependency>

        <!-- 通用工具-->
        <dependency>
            <groupId>com.qianhe</groupId>
            <artifactId>qianhe-common</artifactId>
        </dependency>
        <dependency>
            <groupId>com.qianhe</groupId>
            <artifactId>qianhe-system</artifactId>
        </dependency>

    </dependencies>


</project>
